Nach update Seite nicht mehr zugänlich

  • Beiträge: 17
  • Dank erhalten: 0
Hallo
hab da wohl etwas zerschossen.
Wollte meine Seite von 2.5 auf 3.x migrieren. Lief am Anfang anscheinend gut los, dann aber plötzlich die Meldung: 'HTTP 500-Fehler
Seltsam, Microsoft Edge kann diese Seite nicht finden.'
Nun wann immer ich die Seite laden will erschein der genannte Fehler.
Sicher kann mir jemand sagen wie ich wieder aus dieser Sackgasse herauskomme.
Besten Dank schon mal.
HeWy
19 Jul 2016 22:10 #43253

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Beiträge: 584
  • Dank erhalten: 218
Hoi Hewy

Meist liegt das Problem am Template oder an 3.Komponenten.

Wenn Du in der Konfiguration Fehler Anzeigen den Report von Standard erhöhst, zeigt es ev. auch den Fehler an.
Und oder kannst auch ein Blick in die error.log Datei gucken (FTP).

Ich würde im Backend das Standard Joomla Template aktivieren...
dann nach und nach alle 3. Komponenten und Plugins deaktivieren.

Irgendwann findest Du raus, worin das Problem liegt.

Viele Grüsse

adi
Viele Grüsse

Adi Heutschi
www.adiheutschi.ch - webdesign - hosting - seo

Meine Dienste hier sind ehrenamtlich!
Umso mehr freue ich mich, wenn Du mir als Anerkennung eine positive Google Rezension hinterlassen würdest: bit.ly/36djavE VIELEN DANK!
Letzte Änderung: 19 Jul 2016 22:31 von adiheutschi.ch.
19 Jul 2016 22:29 #43254

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Beiträge: 17
  • Dank erhalten: 0
Adiheutschi,
Danke für die Antwort, allerdings komme ich überhaut nicht mehr auf irgend einen Bereich meiner Page, auch nicht ins Backend.
Daher sollte meine Frage eher lauten: Wie kann ich das Default Template direkt in der Datenbank setzen ohne Joomla aufzurufen das eh nicht geht. Sonst bleibt mir nur das Restore auf vor dem Update.
Gruss
Heiri
20 Jul 2016 13:18 #43256

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Beiträge: 3207
  • Dank erhalten: 785
Wenn du nicht mehr ins Backend kommst, kann es nicht wirklich wegen deinem Template sein.
Mein Rat: Backup zurückspielen, Seite auf lokalen Webserver montieren und den Upgrade so machen.

BTW: welche PHP Version läuft auf deinem Hosting? Du kennst doch die Minimalanforderungen für Versionen ab 3.4?
Joomla! 3: Professionelle Webentwicklung von David Jardin und Elisa Foltyn - das Standardwerk zu Joomla! 3
Wer nicht über den Anstand verfügt, ein kleines "Thänx" auszusprechen, muss sich nicht wundern, künftig ignoriert zu werden!
Kein Support via PM oder Mail. Entsprechende Anfragen werden ignoriert.
20 Jul 2016 19:15 #43258

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

  • Beiträge: 17
  • Dank erhalten: 0
Hallo Chris,
Danke für den Hinweis, mein Hosting ist voll kompatible mit Joomla 3.6. Hatte jedoch alles so zerschossen dass schlussendlich eine neu Installation die beste Lösung war.
Jetzt hab ich ein neu installiertes Joomla 3.6.
Alles klar danke.
31 Jul 2016 13:50 #43286

Bitte Anmelden oder Registrieren um der Konversation beizutreten.